Hooks:Add("LocalizationManagerPostInit", "perkdesc", function(loc)
	LocalizationManager:add_localized_strings({ 
		
		menu_emptydeck = " ",
		menu_emptydeck_desc = " ",
		
		menu_deck1_3_desc = "Increases your shout distance by ##25%##.\n\nYou and your crew's stamina is increased by ##50%##.\n\nNote: Crew perks do not stack and this perk does not stack with ##Second Wind##.\n\nWhen you are within medium range of an enemy, you recieve ##10%## less damage from enemies.",
		
		menu_deck1_9_desc = "You and your crew will gain ##5%## max health and ##10%## stamina for every hostage up to ##4## times. You and your crew will also gain ##10%## damage reduction for having one or more hostages.\n\nNote: Crew perks do not stack and this perk does not stack with ##Stockholm Syndrome## or ##Hostage Taker##.",
		
		menu_deck2_7_desc = "All firearms have a ##10%## chance to spread panic among your enemies.\n\nNote: This perk does not stack with ##Bulletstorm##.",
		
		menu_deck2_9_desc = "You gain an additional ##40%## more health.\n\nYou regenerate ##3%## of your life every ##5## seconds.",
		
		menu_deck3_7_desc = "Your armor recovery rate is increased by ##10%##.\n\nWhen your armor gets depleted, you will be inmune to health damage for ##2## seconds. This effect cannot occur more often than once every ##15## seconds.\n\nNote: This perk does not stack with ##Dire Need##.",
		
		menu_deck3_9_desc = "You gain an additional ##5%## more armor\n\nReduces the armor recovery time for you and your crew by ##10%##.\n\nNote: Crew perks do not stack.",
		
		menu_deck4_1_desc = "Your chance to dodge is increased by ##25%##.",
		
		menu_deck4_5_desc = "Your chance to dodge is increased by an additional ##5%##.",
		
		menu_deck4_7_desc = "Your chance to dodge is increased by an additional ##10%##.",
		
		menu_deck4_9_desc = "All your weapons have a ##25%## chance to pierce enemy armor.\n\nThe time between swapping weapons is reduced for you by ##60%##.\n\nNote: This perk does not stack with ##Ergo Sling##.",
		
		menu_deck5_3_desc = "Your armor recovery rate is increased by an additional ##10%##.\n\nYour Akimbo weapons' stability penalty is reduced by ##4## and they also have an additional ##50%## increased ammo capacity.\n\nNote: This perk does not stack with ##Akimbo II##.",
		
		menu_deck5_9_desc = "Your armor recovery rate is increased by an additional ##10%##.\n\nYour armor will recover ##1.5## seconds after being broken no matter what the situation.",
		
		menu_deck6_1_desc = "Your chance to dodge is increased by ##25%##.",
		
		menu_deck6_3_desc = "Your chance to dodge is increased by ##5%## for ballistic vests.\n\nYour armor is increased by ##20%## for ballistic vests.",
		
		menu_deck6_5_desc = "Your chance to dodge is increased by ##5%## for ballistic vests.\n\nYour armor is increased by ##20%## for ballistic vests.",
		
		menu_deck6_7_desc = "Your chance to dodge is increased by ##5%## for ballistic vests.\n\nYour armor is increased by ##25%## for ballistic vests.",
		
		menu_deck6_9_desc = "Your armor recovery rate is increased by ##10%##.",
		
		menu_deck7_1_desc = "Your chance to dodge is increased by ##30%##.",
		
		menu_deck7_3_desc = "You bag corpses ##20%## faster.\n\nStanding still and crouching decreases your chances to be targeted by ##10%##.\n\nNote: This perk does not stack with ##Duck And Cover##.",
		
		menu_deck7_5_desc = "You pick locks ##20%## faster.\n\nYour chance to dodge is increased by an additional ##5%##.\n\nYour chance to be targeted while standing still and crouching is decreased by an additional ##5%##.\n\nNote: This perk does not stack with ##Duck And Cover##.",
		
		menu_deck7_7_desc = "You answer pagers ##10%## faster.\n\nYour chance to dodge is increased by an additional ##5%##.\n\nYour chance to be targeted while standing still and crouching is decreased by an additional ##5%##.\n\nNote: This perk does not stack ##Duck And Cover##.",
		
		menu_deck7_9_desc = "You gain ##10%## crouching movement speed.\n\nStanding still and crouching increases your armor recovery rate by ##20%##.\n\nNote: This perk does not stack with ##Duck And Cover## or ##Parkour##.",
		
		menu_deck8_7_desc = "When you are surrounded by three enemies or more, you receive ##10%## less damage from enemies.\n\nYour second and each consecutive melee hit within ##7## seconds of the last one will deal ##10## times its normal damage. Missing a melee strike resets the buff.",
		
		menu_deck8_3_desc = "When you are within medium range of an enemy, you receive an additional ##10%## less damage from enemies.",
		
		menu_deck8_1_desc = "When you are within medium range of an enemy, you receive an additional ##10%## less damage from enemies.",
		
		menu_deck8_9_desc = "Striking an enemy with your melee weapon regenerates ##20%## of your health. This cannot occur more than once every ##10## seconds.\n\nNote: This perk does not stack with ##Unseen Strike##.",
		
		menu_deck9_1_desc = "When you are surrounded by three enemies or more, you receive ##10%## less damage from enemies.\n\nYour second and each consecutive melee hit within ##7## seconds of the last one will deal ##10## times its normal damage. Missing a melee strike resets the buff.",
		
		menu_deck9_5_desc = "Killing an enemy with a melee weapon regenerates ##10%## health.\n\nNote: This perk does not stack with ##Bloodthirst##.\n\nWhen you are within medium range of an enemy you recieve ##10%## less damage.",
		
		menu_deck9_9_desc = "Killing an enemy at medium range has a ##75%## chance to spread panic among your enemies.\n\nNote: This perk does not stack with ##Overkill##.",
		
		menu_deck10_1_desc = "Ammo packs you pick up also yield medical supplies and heals you for ##16## to ##24## health. Cannot occur more than once every ##3## seconds.\n\nIf the Gambler's current health is lower than another player's, the heal effect on the Gambler is increased by ##20%##. Stacks up to three times.",
		
		menu_deck10_3_desc = "When you pick up ammo, you trigger an ammo pickup for ##50%## of normal pickup to other players in your team. Cannot occur more than once every ##5## seconds.\n\nNote: This perk does not stack with ##Scavenger##.\n\nYou gain ##20%## more health.",
		
		menu_deck10_7_desc = "Increase health gained from ammo packs by additional ##8##.\n\nNote: This perk overrides ##Scavenger##.",
		
		menu_deck10_9_desc = "Increase health gained from ammo packs by additional ##8##.\n\nNote: This perk overrides ##Scavenger##.",
		
		menu_deck11_1_desc = "Damaging an enemy heals ##1## life points every ##0.3## seconds for ##3## seconds.\n\nThis effect stacks but cannot occur more than once every ##2## seconds, and only while wearing the ##Two-piece Suit## or ##Lightweight Ballistic Vest##.",
		
		menu_deck11_3_desc = "Damaging an enemy now heals ##2## life points every ##0.3## seconds for ##3## seconds.\n\nYou gain ##20%## more health.",
		
		menu_deck11_5_desc = "Damaging an enemy now heals ##3## life points every ##0.3## seconds for ##3## seconds.\n\nIncrease your chance to pierce enemy armor by ##10%##.",
		
		menu_deck11_7_desc = "Damaging an enemy now heals ##5## life points every ##0.3## seconds for ##3## seconds.\n\nYou gain ##20%## more health.",
		
		menu_deck11_9_desc = "Damaging an enemy now heals ##5## life points every ##0.3## seconds for ##3.9## seconds.\n\nIncrease your chance to pierce enemy armor by ##20%##.",
		
		menu_deck12_1_desc = "The lower your health, the more armor recovery rate you have. When your health is below ##25%##, you will gain up to ##20%## armor recovery rate.\n\nNote: This perk does not stack with ##Running From Death##.",
		
		menu_deck12_3_desc = "The lower your health, the more movement speed you gain. When your health is below ##25%##, you will gain up to ##20%## movement speed.\n\nNote: This perk does not stack with ##Running From Death##.",
		
		menu_deck12_5_desc = "When your health is below ##25%##, you will gain up to an additional ##20%## armor recovery rate.\n\nNote: This perk overrides ##Running From Death##.",
		
		menu_deck12_7_desc = "When your health is below ##25%##, you will gain up to an additional ##20%## armor recovery rate.\n\nNote: This perk overrides ##Running From Death##.",
		
		menu_deck12_9_desc = "All berserker effects in this perk deck will start at ##50%## health instead of ##25%##.",
		
		menu_deck13_1_desc = "While your armor is up, you will store ##4## health for every ##1## enemy you or your crew kills.\n\nWhen your armor starts to regenerate, you will gain health equal to the stored health amount.\n\nMaximum amount of stored health depends on how heavy your equipped armor is. The heavier the armor, the less maximum health stored.\n\nArmor recovery speed is reset whenever your armor recovers.",
		
		menu_deck13_5_desc = "Increases the maximum health that can be stored by ##50%##.\n\nYou gain ##10%## more health.\n\nYour chance to dodge is increased by ##25%##.",
		
		menu_deck13_9_desc = "Killing an enemy speeds up your armor recovery time depending on how heavy your equipped armor is. The heavier the armor, the less recovery speed gained per kill.\n\nArmor recovery speed is reset whenever your armor recovers.",
		
		menu_deck15_1_desc = "Instead of fully regenerating armor when out of combat, The Anarchist will continuously regenerate armor throughout the entire combat. Heavier armor regenerates more armor, but during longer intervals. Skills and perks that increases the armor recovery rate are disabled when using this perk deck.\n\nWhen your armor gets depleted, you will be immune to health damage for ##2## seconds. This effect cannot occur more often than once every ##15## seconds.\n\nNote: This perk does not stack with ##Dire Need##.",
		
		menu_deck15_9_desc = "Dealing damage will grant you ##10## armor. This effect can only occur once every ##2## seconds.\n\nNote: This perk does not stack with ##Bullseye##.",
		
		menu_deck16_1_desc = "Every time you and your crew performs a kill you will gain ##5## health and ##5## armor. This cannot occur more than ##4## times every ##4## seconds.\n\nNote: This perk does not stack with ##Unseen Strike##.",
		
		menu_deck16_9_desc = "Every ##10%## armor missing will reduce the ##4## second cooldown to kill regen by ##0.1## second.",
		
		menu_deck17_1_desc = "Unlocks and equips the Kingpin Injector. Changing to another perk deck will make the Injector unavailable again. The Injector replaces your current throwable, is equipped in your throwable slot and can be switched out if desired.\n\nWhile in game you can use the throwable key to activate the Injector. Activating the Injector will grant you ##80%## damage resistance that lasts ##6## seconds.\n\nTaking armor damage during the effect will heal you, however you can still get downed from health damage during the effect. The Injector can only be used once every ##30## seconds.\n\nEvery kill reduces the cooldown by ##1## second.",
		
		menu_deck17_3_desc = "You gain ##10%## more health.\n\nEvery kill reduces the Injector cooldown by ##1## second.",
		
		menu_deck17_9_desc = "You gain ##40%## more health.\n\nFor every ##50## points of health gained during the Injector effect while at maximum health, the recharge time of the injector is reduced by ##1## second.",
		
		menu_deck18_1_desc = "Unlocks and equips the throwable ##Smoke Bomb##.\n\nWhen deployed, the smoke bomb creates a smoke screen that lasts for ##10## seconds. While standing inside the smoke screen, you and any of your allies automatically avoid ##50%## of all bullets. Any enemies that stand in the smoke will see their accuracy reduced by ##50%##.\n\nAfter the smoke screen dissipates, the Smoke Bomb is on a cooldown for ##60## seconds, but killing enemies will reduce this cooldown by ##4## seconds.",
		
		menu_deck18_5_desc = "Your chance to dodge is increased by ##25%##.",
		
		menu_deck18_9_desc = "All of your perk deck effects are increased by ##100%## while you are standing in the smoke screen.\n\nWhile any of your allies are standing in the smoke screen, they gain ##10%## dodge chance.",
		
		menu_deck19_9_desc = "When damage-over-time is removed you will be healed for an additional ##50%## of the damage-over-time remaining at that point.",
		
		menu_deck20_9_desc = "Each enemy the tagged unit kills will now reduce your perk deck item cooldown timer by ##2## seconds until you are no longer paired.",
		
		menu_deck21_1_desc = "Unlocks and equips the Pocket ECM. Changing to another perk deck will make the Pocket ECM Device unavailable again.\n\nThe Pocket ECM Device replaces your current throwable, it can be switched out if desired. While in game you can use the throwable key to activate the Pocket ECM Device.\n\nActivating the Pocket ECM Device before the alarm is raised will trigger the jamming effect, disabling all electronics and pagers for a ##6## second duration.\n\nActivating the Pocket ECM Device after the alarm is raised will trigger the feedback effect, granting a chance to stun enemies on the map every second for a ##6## second duration.\n\nThe Pocket ECM Device has ##2## charges with a separate ##100## second cooldown timer each. Every kill you perform will shorten the current cooldown timer by ##4## seconds.",
		
		menu_deck21_5_desc = "Killing an enemy while the feedback effect is active will regenerate ##20## health.\n\nYour chance to dodge is increased by ##20%##.",
		
		menu_deck21_7_desc = "Killing at least ##1## enemy while the feedback or jamming effect is active will grant ##15## dodge for ##30## seconds.",
		
		menu_deck21_9_desc = "Crew members killing enemies while the feedback effect is active will regenerate ##10## health.\n\nYour chance to dodge is increased by an additional ##10%##.",
		
		menu_deck22_1_desc = "Unlocks and equips the Leech Ampule.\n\nChanging to another perk deck will make the Leech Ampule unavailable again. The Leech Ampule replaces your current throwable, is equipped in your throwable slot and can be switched out if desired.\n\nWhile in game you can use the throwable key to activate the Leech Ampule.\n\nActivating the Leech Ampule will restore ##40%## health and disables your armor for the duration of the Leech Ampule.\n\nWhile the Leech Ampule is active your health is divided into segments of ##20%## and damage taken from enemies removes one segment. Killing ##3## enemies will restore one segment of your health and block damage for ##1## second. Anytime you take damage your teammates are healed for ##5%## of their health. The Leech Ampule lasts ##6## seconds with a ##80## seconds cooldown.",
		
		menu_deck22_3_desc = "Your maximum health is increased by ##20%##.",
		
		menu_deck22_5_desc = "Killing an enemy reduces the cooldown of the Leech Ampule by ##1## second.\n\nTaking damage now heals teammates by ##10%## of their health.",
		
		menu_deck22_9_desc = "While the Leech Ampule is active your health is now divided into segments of ##10%##.\n\nYour maximum health is increased by ##60%##."
		
		
	})
end)