Hooks:PostHook(UpgradesTweakData, "init", "uprebal", function(self, tweak_data)
	
	self.values.pistol.damage_addend = {1.0, 3.0}
	self.values.pistol.spread_index_addend = {1}
	self.values.pistol.fire_rate_multiplier = {1.3}
	self.values.pistol.reload_speed_multiplier = {1.3}
	self.values.assault_rifle.move_spread_index_addend = {1}
	self.values.assault_rifle.reload_speed_multiplier = {1.2}
	self.values.shotgun.recoil_index_addend = {1}
	self.values.shotgun.reload_speed_multiplier = {1.15, 1.3}
	self.values.snp.reload_speed_multiplier = {1.2}
	self.values.snp.move_spread_index_addend = {1}
		self.values.snp.graze_damage = {
		{
			radius = 150,
			damage_factor = 0.6,
			damage_factor_headshot = 0.6
		},
		{
			radius = 250,
			damage_factor = 0.9,
			damage_factor_headshot = 0.9
		}
	}
	self.values.smg.reload_speed_multiplier = {1.2}
	self.values.smg.move_spread_index_addend = {1}
	self.values.lmg.reload_speed_multiplier = {1.2}
	self.values.weapon.silencer_recoil_index_addend = {1}
	self.values.weapon.silencer_spread_index_addend = {1}
	self.values.weapon.swap_speed_multiplier = {1.6}
	self.values.akimbo.recoil_index_addend = {-9, -8, -7, -6, -6}
	self.values.akimbo.extra_ammo_multiplier = {1.5, 2, 2}
	self.values.player.max_health_reduction = {0.1}
	self.values.player.headshot_regen_armor_bonus = {0.5, 1}
	self.values.player.extra_ammo_multiplier = {1.5}
	self.values.player.pick_up_ammo_multiplier = {1.25, 1.75}
	self.values.player.armor_carry_bonus = {1.03}
	self.values.player.hip_fire_accuracy_inc = {2}
	self.values.player.weapon_accuracy_increase = {2}
	self.values.player.marked_enemy_damage_mul = 1.2
	self.values.player.not_moving_accuracy_increase = {3}
	self.values.player.stability_increase_bonus_1 = {1}
	self.values.player.stability_increase_bonus_2 = {2}
	self.values.player.revived_health_regain = {3}
	self.values.player.bleed_out_health_multiplier = {2}
	self.values.player.drill_speed_multiplier = {0.9, 0.6}
	self.values.player.drill_autorepair_2 = {0.9}
	self.values.player.cheat_death_chance = {0.33, 0.55}
	self.values.player.hostage_health_regen_addend = {0.01, 0.03}
	self.values.player.armor_depleted_stagger_shot = {0, 2}
	self.values.player.level_2_dodge_addend = {0.05, 0.1, 0.15}
	self.values.player.level_3_dodge_addend = {0.05, 0.1, 0.15}
	self.values.player.level_4_dodge_addend = {0.05, 0.1, 0.15}
	self.values.player.passive_dodge_chance = {0.25, 0.3, 0.4}
	self.values.player.damage_health_ratio_multiplier = {1}
	self.values.team.damage_dampener.hostage_multiplier = {0.9}
	self.values.team.health.hostage_multiplier = {1.05}
	self.values.team.stamina.hostage_multiplier = {1.10}
	self.values.trip_mine.explosion_size_multiplier_1 = {1.7}
	self.values.trip_mine.explosion_size_multiplier_2 = {2}
	self.values.trip_mine.damage_multiplier = {3}
	self.values.sentry_gun.armor_multiplier = {3}
	self.values.sentry_gun.extra_ammo_multiplier = {3}
	self.values.sentry_gun.damage_multiplier = {3}
	self.values.first_aid_kit.quantity = {2, 10}
	self.values.saw.enemy_slicer = {2}
	self.values.carry.interact_speed_multiplier = {
		0.35,
		0.15
	}
	self.values.temporary.revived_damage_resist = {
		{
			0.4,
			10
		}
	}
	self.values.temporary.unseen_strike = {
		{
			1.1,
			6
		},
		{
			1.1,
			10
		}
	}
	self.values.player.unseen_increased_crit_chance = {
		{
			min_time = 3,
			max_duration = 6,
			crit_chance = 1.1
		},
		{
			min_time = 3,
			max_duration = 10,
			crit_chance = 1.1
		}
	}
	self.values.temporary.berserker_damage_multiplier = {
		{
			1,
			4
		},
		{
			1,
			6
		}
	}
	self.values.weapon.automatic_head_shot_add = {
		0.3,
		1
	}
	self.values.temporary.passive_revive_damage_reduction = {
		{
			0.7,
			3
		},
		{
			0.1,
			9
		}
	}
	self.values.temporary.single_shot_fast_reload = {
		{
			1.3,
			5
		}
	}
	self.values.player.health_damage_reduction = {
		0.9,
		0.8
	}
	self.values.player.healing_reduction = {
		0.2,
		1
	}
	self.values.player.regain_throwable_from_ammo = {
		{
			chance = 0.25,
			chance_inc = 0
		}
	}
	self.values.player.marked_inc_dmg_distance = {
		{
			10,
			1.6
		}
	}
	self.values.pistol.stacked_accuracy_bonus = {
		{
			max_stacks = 1,
			accuracy_bonus = 0.56,
			max_time = 4
		}
	}
	self.values.pistol.stacking_hit_damage_multiplier = {
		{
			max_stacks = 4,
			max_time = 5,
			damage_bonus = 1.2
		},
		{
			max_stacks = 4,
			max_time = 6,
			damage_bonus = 1.25
		}
	}
	self.values.player.wild_health_amount = {
		0.5
	}
	self.values.player.wild_armor_amount = {
		0.5
	}
	self.values.temporary.dmg_dampener_outnumbered_strong = {
		{
			0.9,
			7
		}
	}
	self.values.temporary.dmg_dampener_close_contact = {
		{
			0.9,
			7
		},
		{
			0.8,
			7
		},
		{
			0.7,
			7
		}
	}
	self.values.temporary.chico_injector = {
		{
			0.8, 6
		}
	}
	self.values.temporary.pocket_ecm_kill_dodge = {
		{
			0.15,
			30,
			1
		}
	}
	self.values.player.taser_malfunction = {
		{
			interval = 1,
			chance_to_trigger = 0.7
		}
	}
	self.values.player.damage_to_hot = {
		0.1,
		0.2,
		0.3,
		0.5
	}
	self.damage_to_hot_data = {
		armors_allowed = {"level_1", "level_2"},
		works_with_armor_kit = true,
		tick_time = 0.3,
		total_ticks = 10,
		max_stacks = false,
		stacking_cooldown = 2,
		add_stack_sources = {
			projectile = true,
			fire = true,
			bullet = true,
			melee = true,
			explosion = true,
			civilian = true,
			poison = true,
			taser_tased = true,
			swat_van = true
		}
	}
	self.values.player.damage_to_hot_extra_ticks = {
		3
	}
	self.values.player.automatic_faster_reload = {
		{
			min_reload_increase = 1.3,
			penalty = 1,
			target_enemies = 2,
			min_bullets = 1,
			max_reload_increase = 1.3
		}
	}
	self.values.cooldown.long_dis_revive = {
		{
			1,
			30
		}
	}
	self.values.player.pocket_ecm_jammer_base = {
		{
			cooldown_drain = 4,
			duration = 6
		}
	}
	self.values.player.damage_to_armor = {
		{
			{
				1,
				2
			},
			{
				1,
				2
			},
			{
				1,
				2
			},
			{
				1,
				2
			},
			{
				1,
				2
			},
			{
				1,
				2
			},
			{
				1,
				2
			}
		}
	}
	
end)

Hooks:PostHook(UpgradesTweakData, "_init_pd2_values", "upreballa", function(self, params)
self.values.saw.panic_when_kill = {
		{
			chance = 0.75,
			area = 1800,
			amount = 800
		}
	}
	
end)

Hooks:PostHook(UpgradesTweakData, "init", "beech", function(self)	
	self.copr_ability_cooldown = 80
    
    	--
	self.values.player.copr_kill_life_leech = {
			2,
			3
	}
end )

Hooks:PostHook( UpgradesTweakData, "_weapon_definitions", "LunaticLunarianAkimbofix", function(self)
    self.definitions.akimbo_recoil_index_addend_5 = {
        incremental = true,
        name_id = "menu_akimbo_recoil_index_addend",
        category = "feature",
        upgrade = {
            value = 5,
            upgrade = "recoil_index_addend",
            category = "akimbo"
        }
    }
    self.definitions.akimbo_extra_ammo_multiplier_3 = {
        incremental = true,
        name_id = "menu_akimbo_extra_ammo_multiplier",
        category = "feature",
        upgrade = {
            value = 3,
            upgrade = "extra_ammo_multiplier",
            category = "akimbo"
        }
    }
	
end )
-- space above