Hooks:PostHook(WeaponFactoryTweakData, "create_bonuses", "boostrebal", function(self, tweak_data, weapon_skins)
    self.parts.wpn_fps_upg_bonus_concealment_p1.stats = {value = 10, concealment = 3}
    self.parts.wpn_fps_upg_bonus_concealment_p2.stats = {value = 10, concealment = 5}
    self.parts.wpn_fps_upg_bonus_concealment_p3.stats = {value = 10, concealment = 10}
    self.parts.wpn_fps_upg_bonus_spread_p1.stats = {value = 10, spread = 2}
    self.parts.wpn_fps_upg_bonus_spread_n1.stats = {value = 10, spread = -2}
    self.parts.wpn_fps_upg_bonus_recoil_p1.stats = {value = 10, recoil = 2}
    self.parts.wpn_fps_upg_bonus_damage_p1.stats = {value = 10, damage = 4}
    self.parts.wpn_fps_upg_bonus_damage_p2.stats = {value = 10, damage = 20}
    self.parts.wpn_fps_upg_bonus_total_ammo_p1.stats = {value = 10, total_ammo_mod = 8}
    self.parts.wpn_fps_upg_bonus_total_ammo_p3.stats = {value = 10, total_ammo_mod = 20}
    self.parts.wpn_fps_upg_bonus_team_exp_money_p3.stats = {value = 10}
    self.parts.wpn_fps_upg_bonus_team_exp_money_p3.custom_stats = {exp_multiplier = 1.03, money_multiplier = 1.03}
    if weapon_skins then
	if not self.wpn_fps_ass_famas.override then self.wpn_fps_ass_famas.override = {} end
	if not self.wpn_fps_smg_p90.override then self.wpn_fps_smg_p90.override = {} end
	if not self.wpn_fps_pis_ppk.override then self.wpn_fps_pis_ppk.override = {} end
	if not self.wpn_fps_pis_rage.override then self.wpn_fps_pis_rage.override = {} end
	if not self.wpn_fps_pis_beretta.override then self.wpn_fps_pis_beretta.override = {} end
	self.wpn_fps_ass_famas.override.wpn_fps_upg_bonus_damage_p2 = {stats = {value = 10, damage = 4}}
	self.wpn_fps_ass_famas.override.wpn_fps_upg_bonus_concealment_p1 = {stats = {value = 10, concealment = 1}}
	self.wpn_fps_ass_famas.override.wpn_fps_upg_bonus_concealment_p3 = {stats = {value = 10, concealment = 3}}
	self.wpn_fps_smg_p90.override.wpn_fps_upg_bonus_concealment_p2 = {stats = {value = 10, concealment = 3}}
	self.wpn_fps_pis_ppk.override.wpn_fps_upg_bonus_concealment_p3 = {stats = {value = 10, concealment = 3}}
	self.wpn_fps_pis_rage.override.wpn_fps_upg_bonus_concealment_p3 = {stats = {value = 10, concealment = 3}}
	self.wpn_fps_pis_beretta.override.wpn_fps_upg_bonus_concealment_p3 = {stats = {value = 10, concealment = 3}}
	
        local uses_parts = {
            wpn_fps_upg_bonus_team_exp_money_p3 = {},
            wpn_fps_upg_bonus_recoil_p1 = {
				category = {
					"pistol",
					"revolver",
					"smg",
					"assault_rifle",
					"shotgun",
					"lmg",
					"snp",
					"minigun"
				}
			},
            wpn_fps_upg_bonus_spread_p1 = {
				category = {
					"pistol",
					"revolver",
					"smg",
					"assault_rifle",
					"lmg",
					"snp",
					"minigun"
				}
			},
            wpn_fps_upg_bonus_spread_n1 = {
				category = {
					"flamethrower",
					"shotgun",
					"akimbo"
				}
			},
            wpn_fps_upg_bonus_damage_p1 = {
				category = {
					"pistol",
					"revolver",
					"shotgun",
					"assault_rifle",
					"flamethrower",
					"smg"
				}
			},
            wpn_fps_upg_bonus_damage_p2 = {
				weapon = {
					"m95",
					"r93",
					"msr",
					"tti",
					"winchester1874",
					"desertfox",
					"siltstone",
					"wa2000",
					"model70",
					"mosin",
					"shuno",
					"m134",
					"m32",
					"rpg7",
					"ray",
					"china",
					"arbiter",
					"gre_m79",
					"slap",
					"saw",
					"saw_secondary"
				}
			},
            wpn_fps_upg_bonus_total_ammo_p1 = {
				category = {
					"pistol",
					"revolver",
					"smg",
					"assault_rifle",
					"shotgun"
				}
			},
			wpn_fps_upg_bonus_total_ammo_p3 = {
				weapon = {
					"m95",
					"r93",
					"msr",
					"tti",
					"winchester1874",
					"desertfox",
					"siltstone",
					"wa2000",
					"model70",
					"mosin",
					"shuno",
					"m134",
					"m32",
					"flamethrower_mk2",
					"rpg7",
					"ray",
					"china",
					"arbiter",
					"system",
					"saw",
					"saw_secondary"
				}
			},
			wpn_fps_upg_bonus_concealment_p1 = {
				category = {
					"pistol",
					"revolver",
					"shotgun",
					"assault_rifle",
					"smg"
				}
			},
            wpn_fps_upg_bonus_concealment_p2 = {
				weapon = {
					"wa2000",
					"desertfox",
					"tti",
					"saw",
					"saw_secondary",
					"elastic",
					"plainsrider",
					"frankish",
					"long",
					"arblast",
					"gre_m79",
					"slap",
					"hunter",
					"system"
				}
			},
            wpn_fps_upg_bonus_concealment_p3 = {
				weapon = {
					"par",
					"rpk",
					"m249",
					"mg42",
					"hk21",
					"m95",
					"r93",
					"msr",
					"model70",
					"winchester1874",
					"mosin",
					"shuno",
					"m134",
					"m32",
					"flamethrower_mk2",
					"rpg7",
					"ray",
					"china",
					"arbiter"
				}
			}
        }
        local all_pass, weapon_pass, exclude_weapon_pass, category_pass, exclude_category_pass
        for id, data in pairs(tweak_data.upgrades.definitions) do
            if data.weapon_id and tweak_data.weapon[data.weapon_id] and data.factory_id and self[data.factory_id] then
                for part_id, params in pairs(uses_parts) do
                    weapon_pass = not params.weapon or table.contains(params.weapon, data.weapon_id)
                    exclude_weapon_pass = not params.exclude_weapon or not table.contains(params.exclude_weapon, data.weapon_id)
                    category_pass = not params.category or table.contains(params.category, tweak_data.weapon[data.weapon_id].category)
                    exclude_category_pass = not params.exclude_category or not table.contains(params.exclude_category, tweak_data.weapon[data.weapon_id].category)
                    all_pass = weapon_pass and exclude_weapon_pass and category_pass and exclude_category_pass
                    if all_pass then
                        table.insert(self[data.factory_id].uses_parts, part_id)
                        table.insert(self[data.factory_id .. "_npc"].uses_parts, part_id)
                    end
                end
            end
        end
    end
end)