Hooks:Add("LocalizationManagerPostInit", "skilldesc", function(loc)
	LocalizationManager:add_localized_strings({ 
		menu_combat_medic_beta = "Painkillers",
		menu_combat_medic_beta_desc = "BASIC: ##$basic##\nCrew members you revive take ##30%## less damage for ##3## seconds. \n\nPRO: ##$pro##\nThe damage reduction is increased to ##90%## and the duration lasts ##9## seconds.\n\nCrew members that use your first aid kits or medic bags take ##10%## less damage for ##120## seconds.",
		
		menu_tea_time_beta = "Quick Fix",
		menu_tea_time_beta_desc = "BASIC: ##$basic##\nYou deploy first aid kits and medic bags ##50%## faster. \n\nPRO: ##$pro##\nYour deployed first aid kits will automatically heal a crew member if they take lethal damage near the first aid kit. This cannot revive the same crew member more than once every ##20## seconds.",
		
		menu_fast_learner_beta = "Combat Doctor",
		menu_fast_learner_beta_desc = "BASIC: ##$basic##\nYou gain a ##30%## damage reduction for ##5## seconds both during and after reviving another player. \n\nPRO: ##$pro##\nYou revive crew members ##100%## faster.",
		
		menu_tea_cookies_beta = "Uppers",
		menu_tea_cookies_beta_desc = "BASIC: ##$basic##\nYou can carry and deploy ##6## first aid kits. \n\nPRO: ##$pro##\nAdds ##8## more first aid kits to your inventory.",
		
		menu_medic_2x_beta = "Combat Medic",
		menu_medic_2x_beta_desc = "BASIC: ##$basic##\nYou can carry and deploy ##2## medic bags. \n\nPRO: ##$pro##\nYour medic bags have ##2## more charges.",
		
		menu_inspire_beta = "Inspire",
		menu_inspire_beta_desc = "BASIC: ##$basic##\nShouting at your teammates will increase their movement and reload speed by ##20%## for ##10## seconds. \n\nPRO: ##$pro##\nYou can revive crew members at a distance of up to ##9## meters by shouting at them. This cannot occur more than once every ##30## seconds.",
		
		menu_triathlete_beta = "Cable Guy",
		menu_triathlete_beta_desc = "BASIC: ##$basic##\nIncreases your supply of cable ties by ##4##. \n\nPRO: ##$pro##\nYou can cable tie hostages ##75%## faster.",
		
		menu_cable_guy_beta = "Control Freak",
		menu_cable_guy_beta_desc = "BASIC: ##$basic##\nThe power and range of your intimidation is increased by ##75%## and civilians will be intimidated by your gunfire. \n\nPRO: ##$pro##\nCivilians will survive one bullet or melee attack.",
		
		menu_joker_beta = "Partners In Crime",
		menu_joker_beta_desc = "BASIC: ##$basic##\nYou can convert one non-special enemy to fight on your side. Having a converted enemy increases your movement speed by ##10%##. \n\nPRO: ##$pro##\nHaving a converted enemy increases your health by ##30%##.",
		
		menu_stockholm_syndrome_beta = "Stockholm Syndrome",
		menu_stockholm_syndrome_beta_desc = "BASIC: ##$basic##\nYou and your crew will gain ##5%## max health and ##10%## stamina for every hostage up to ##4## times.  \n\nPRO: ##$pro##\nYour hostages will not flee when they have been rescued by law enforcers.\n\nWhenever you get into custody, hostages will trade themselves for your safe return. This effect can occur during assaults, but only ##1## time during a heist.",
		
		menu_control_freak_beta = "Public Enemies",
		menu_control_freak_beta_desc = "BASIC: ##$basic##\nYou can have ##2## converted enemies at the same time. \n\nPRO: ##$pro##\nThe time to convert an enemy is reduced by ##50%##. Your converted enemy takes ##50%## less damage while also dealing ##35%## more damage.",
		
		menu_black_marketeer_beta = "Hostage Taker",
		menu_black_marketeer_beta_desc = "BASIC: ##$basic##\nHaving at least one hostage or converted law enforcer makes you regenerate ##3%## health every ##5## seconds. \n\nPRO: ##$pro##\nYou and your crew will gain ##10%## damage reduction for having at least one hostage.",
		
		menu_stable_shot_beta = "Military Training",
		menu_stable_shot_beta_desc = "BASIC: ##$basic##\nYou gain ##8## weapon accuracy. \n\nPRO: ##$pro##\nYou gain ##12## weapon accuracy while standing still.",
		
		menu_rifleman_beta = "Quickdraw",
		menu_rifleman_beta_desc = "BASIC: ##$basic##\nYour snap to zoom is ##100%## faster with all weapons. \n\nYour movement speed is unhindered while aiming. \n\nPRO: ##$pro##\nYou gain ##4## weapon accuracy while firing from the hip.",
		
		menu_sharpshooter_beta = "Scout",
		menu_sharpshooter_beta_desc = "BASIC: ##$basic##\nYou can mark specials by aiming at them with any weapon. \n\nPRO: ##$pro##\nIncreases the duration of marked enemies by ##100%##.",
		
		menu_single_shot_ammo_return_beta = "Cog of Battle",
		menu_single_shot_ammo_return_beta_desc = "BASIC: ##$basic##\nAny killing headshot will increase your reload speed by ##30%## for ##5## seconds. Can only be triggered in single shot fire mode. \n\nPRO: ##$pro##\nIncreases your reload speed with sniper rifles by ##20%##.",
		
		menu_speedy_reload_beta = "Turkey",
		menu_speedy_reload_beta_desc = "BASIC: ##$basic##\nGetting ##3## headshots in less than ##6## seconds will refund ##1## bullet to your used weapon. Can only be triggered by assault rifles and sniper rifles fired in single shot mode. \n\nPRO: ##$pro##\nThe amount of headshots required is reduced to ##2##.",
		
		menu_sniper_graze_damage = "Explosive Bullets",
		menu_sniper_graze_damage_desc = "BASIC: ##$basic##\nSnipers that hit their target deal ##60%## of the damage dealt in a ##1.5## meter radius around the bullet trajectory. \n\nPRO: ##$pro##\nThe radius is increased to ##2.5## meters and the effect will deal ##90%## of the damage instead.",
		
		menu_underdog_beta = "Underdog",
		menu_underdog_beta_desc = "BASIC: ##$basic##\nYour weapon stability with all shotguns is increased by ##4##. \n\nPRO: ##$pro##\nShotguns with magazines have their magazine sizes increased by ##15## shells.",
		
		menu_shotgun_cqb_beta = "Close By",
		menu_shotgun_cqb_beta_desc = "BASIC: ##$basic##\nYou can hip-fire with your shotguns while sprinting. \n\nPRO: ##$pro##\nYour rate of fire is increased by ##35%## while firing from the hip with single shot shotguns.",
		
		menu_shotgun_impact_beta = "Shotgun Impact",
		menu_shotgun_impact_beta_desc = "BASIC: ##$basic##\nYou deal ##15%## more damage with shotguns. \n\nPRO: ##$pro##\nWhen three or more enemies are within ##18## meters of you, you receive a ##15%## damage bonus that lasts for ##7## seconds.",
		
		menu_far_away_beta = "Far Away",
		menu_far_away_beta_desc = "BASIC: ##$basic##\nYour accuracy bonus while aiming down sights with shotguns is increased by ##40%##. \n\nPRO: ##$pro##\nYou gain a ##50%## increased effective range with shotguns when aiming down sights.",
		
		menu_close_by_beta = "Shotgun Expert",
		menu_close_by_beta_desc = "BASIC: ##$basic##\nYou gain a ##125%## increased steel sight speed when using shotguns. \n\nPRO: ##$pro##\nYou reload shotguns ##30%## faster.",
		
		menu_overkill_beta = "Overkill",
		menu_overkill_beta_desc = "BASIC: ##$basic##\nWhen you kill an enemy with a shotgun, you recieve a ##75%## damage increase that lasts for ##20## seconds. \n\nPRO: ##$pro##\nKilling an enemy at medium range has a ##75%## chance to spread panic among your enemies.",
		
		menu_oppressor_beta = "Resilience",
		menu_oppressor_beta_desc = "BASIC: ##$basic##\nReduce the visual effect duration of flashbangs by ##75%##. \n\nPRO: ##$pro##\nIncreases the armor of ballistic vests by ##20##.\nAlso increases your armor recovery rate by ##15%##.",
		
		menu_show_of_force_beta = "Nerves of Steel",
		menu_show_of_force_beta_desc = "BASIC: ##$basic##\nYou take ##50%## less damage while interacting with objects. \n\nPRO: ##$pro##\nIncreases the armor recovery rate for you and your crew by ##25%##.",
		
		menu_pack_mule_beta = "Transporter",
		menu_pack_mule_beta_desc = "BASIC: ##$basic##\nYou carry bags ##50%## faster and throw bags ##50%## further. You also pack and interact with bags ##65%## faster. \n\nPRO: ##$pro##\nFurther increases your pack and interaction speed with bags by ##20%##. \n\nFor each ##10## armor points the bag movement penalty is reduced by ##3%##, up to a ##100%## penalty reduction at ##340## armor points.",
		
		menu_iron_man_beta = "Shock And Awe",
		menu_iron_man_beta_desc = "BASIC: ##$basic##\nEnables your weapons to have a chance to knock back shield enemies when shooting at their shields. Your melee attacks will always knock back shield enemies. \n\nPRO: ##$pro##\nYour shots have a ##25%## chance to stagger all enemies except bulldozers.",
		
		menu_prison_wife_beta = "Bullseye",
		menu_prison_wife_beta_desc = "BASIC: ##$basic##\nYou regenerate ##10## armor for each successful headshot. \nThis effect cannot occur more than once every ##2## seconds. \n\nPRO: ##$pro##\nYou regenerate ##10## armor for dealing damage. \nThis effect cannot occur more than once every ##2## seconds.",
		
		menu_juggernaut_beta = "Iron Man",
		menu_juggernaut_beta_desc = "BASIC: ##$basic##\nYour total armor value is increased by ##30%##. \n\nPRO: ##$pro##\nUnlocks the ability to wear the ##ICTV## armor.",
		
		menu_scavenging_beta = "Scavenger",
		menu_scavenging_beta_desc = "BASIC: ##$basic##\nYour ammo box pick up range is increased by ##50%##. \n\nPRO: ##$pro##\nEvery ##6th## enemy you kill will drop an extra ammo box. \n\nWhen you pick up ammo, you trigger a small ammo pickup to other players in your team. \nThis effect cannot occur more than once every ##5## seconds.",
		
		menu_ammo_reservoir_beta = "Bulletstorm",
		menu_ammo_reservoir_beta_desc = "BASIC: ##$basic##\nAmmo bags placed by you grant players the ability to shoot without depleting their ammunition for up to ##20## seconds after interacting with it.\n\nThe more ammo players replenish, the longer the duration of the effect. \n\nPRO: ##$pro##\nAll firearms have a ##10%## chance to spread panic among your enemies.",
		
		menu_portable_saw_beta = "Carbon Blade",
		menu_portable_saw_beta_desc = "BASIC: ##$basic##\nYou gain ##1## extra saw blade for the OVE9000 portable saw and your saw efficiency is increased by ##40%##.\n\nPRO: ##$pro##\nReduces the wear down of the blades on enemies by ##80%##.",
		
		menu_ammo_2x_beta = "Extra Lead",
		menu_ammo_2x_beta_desc = "BASIC: ##$basic##\nYou can carry and deploy ##2## ammo bags. \n\nPRO: ##$pro##\nEach ammo bag contains ##50%## more ammunition.",
		
		menu_carbon_blade_beta = "Saw Massacre",
		menu_carbon_blade_beta_desc = "BASIC: ##$basic##\nKilling an enemy with your saw has a ##75%## chance to spread panic among your enemies. \n\nPRO: ##$pro##\nYou can saw through Shield enemies.",
		
		menu_bandoliers_beta = "Fully Loaded",
		menu_bandoliers_beta_desc = "BASIC: ##$basic##\nYour total ammo capacity is increased by ##50%##. Increases the amount of ammo you gain from ammo boxes by ##25%##. \n\nPRO: ##$pro##\nFurther increases the amount of ammo you gain from ammo boxes by ##50%##. \n\nYou gain a ##25%## chance to find a throwable from an ammo box.",
		
		menu_defense_up_beta = "Ergo Sling",
		menu_defense_up_beta_desc = "BASIC: ##$basic##\nYou swap weapons ##60%## faster. \n\nPRO: ##$pro##\nYou can hip-fire with your weapons while sprinting.",
		
		menu_sentry_targeting_package_beta = "Blood Money",
		menu_sentry_targeting_package_beta_desc = "BASIC: ##$basic##\nYour chance of getting an ##infamous## item during a PAYDAY is increased by ##50%##. \n\nPRO: ##$pro##\nThe chance is further increased by ##200%##.",
		
		menu_eco_sentry_beta = "Trusty Lockpicks",
		menu_eco_sentry_beta_desc = "BASIC: ##$basic##\nYou gain the ability to lockpick safes. \n\nPRO: ##$pro##\nYou lockpick ##100%## faster.",
		
		menu_engineering_beta = "Engineering",
		menu_engineering_beta_desc = "BASIC: ##$basic##\nYour sentry guns gain a protective shield and ##150%## increased health.\n\nYour sentry guns rotation speed is increased by ##150%## and accuracy by ##100%##. \n\nPRO: ##$pro##\nYou can toggle AP rounds on your sentry guns, lowering the rate of fire by ##75%##, but increasing the damage by ##250%## and allowing it to pierce through enemies and shields.",
		
		menu_jack_of_all_trades_beta = "Utility Belt",
		menu_jack_of_all_trades_beta_desc = "BASIC: ##$basic##\nYou deploy and interact with all deployables ##100%## faster. \n\nPRO: ##$pro##\nYou can equip a second deployable to bring with you. Secondary deployable quantity is halved. \n\nYour medic bags have ##2## more charges and your ammo bags contain additional ##50%## ammunition.\n\nNote: This effect does not stack with Combat Medic Pro or Extra Lead Pro.",
		
		menu_tower_defense_beta = "Double Up",
		menu_tower_defense_beta_desc = "BASIC: ##$basic##\nYou can carry ##1## extra sentry gun. \n\nPRO: ##$pro##\nYou can bring suppressed sentry guns, making them less likely to be targeted.",
		
		menu_hardware_expert_beta = "Hardware Expert",
		menu_hardware_expert_beta_desc = "BASIC: ##$basic##\nYou fix drills ##25%## faster. \n\nPRO: ##$pro##\nDrills deployed by you are silent. Civilians and guards must see the drill in order to become alerted.",
		
		menu_combat_engineering = "Combat Engineering",
		menu_combat_engineering_desc = "BASIC: ##$basic##\nYou can bring ##6## shaped charges and ##3## trip mines. \n\nPRO: ##$pro##\nYou can bring an additional ##11## trip mines.",
		
		menu_drill_expert_beta = "Drill Sawgeant",
		menu_drill_expert_beta_desc = "BASIC: ##$basic##\nYour drill timers are decreased by ##10%##. \n\nPRO: ##$pro##\nYour drill timers are decreased by an additional ##30%##.",
		
		menu_more_fire_power = "More Firepower",
		menu_more_fire_power_desc = "BASIC: ##$basic##\nYour trip mine damage is increased by ##200%##. You also deploy trip mines ##40%## faster. \n\nPRO: ##$pro##\nThe radius of your trip mine explosion is increased by ##100%##.",
		
		menu_kick_starter_beta = "Kickstarter",
		menu_kick_starter_beta_desc = "BASIC: ##$basic##\nYou are able to fix a broken drill with a melee attack, having a ##50%## chance to fix the drill. The ability can only be used once per time the drill is broken. \n\nPRO: ##$pro##\nYour drills will self-reboot after a moment if no crew member fixes the drill.",
		
		menu_fire_trap_beta = "Fire Trap",
		menu_fire_trap_beta_desc = "BASIC: ##$basic##\nYour trip mines spread fire around the area of detonation for ##10## seconds in a ##4## meter diameter. \n\nPRO: ##$pro##\nIncreases the fire effect duration by ##10## seconds and increases the fire effect radius by ##50%##.",
		
		menu_steady_grip_beta = "Stable Shot",
		menu_steady_grip_beta_desc = "BASIC: ##$basic##\nYou gain ##4## weapon stability. \n\nPRO: ##$pro##\nYou gain an additional ##8## weapon stability.",
		
		menu_heavy_impact_beta = "Heavy Impact",
		menu_heavy_impact_beta_desc = "BASIC: ##$basic##\nYour ranged weapons can pierce through enemy body armor. \n\nPRO: ##$pro##\nIncreases your rate of fire with submachine guns by ##20%##.",
		
		menu_fire_control_beta = "Fire Control",
		menu_fire_control_beta_desc = "BASIC: ##$basic##\nYour accuracy penalty is decreased by ##20%## when shooting while moving. \n\nPRO: ##$pro##\nYour weapon accuracy while moving with submachine guns, assault rifles and sniper rifles is increased by ##4##.",
		
		menu_shock_and_awe_beta = "Kilmer",
		menu_shock_and_awe_beta_desc = "BASIC: ##$basic##\nKilling ##2## enemies with automatic weapons will increase your next reload speed by ##30%##. \n\nPRO: ##$pro##\nIncreases your base reload speed with automatic weapons by ##20%##.", -- Killing ##2## enemies with automatic weapons will increase your next reload speed by up to ##100%##. This bonus is reduced by ##1%## for every bullet still remaining in the magazine.
		
		menu_fast_fire_beta = "Mag Plus",
		menu_fast_fire_beta_desc = "BASIC: ##$basic##\nYour weapon magazine capacity is increased by ##5## rounds. \n\nPRO: ##$pro##\nFurther increases your weapon magazine capacity by ##10## rounds.",
		
		menu_body_expertise_beta = "Body Expertise",
		menu_body_expertise_beta_desc = "BASIC: ##$basic##\nYour bodyshots gain ##30%## of the headshot damage bonus. This skill can only be activated by automatic weapons. \n\nPRO: ##$pro##\nYour bodyshots now gain ##100%## of the headshot damage bonus.",
		
		menu_jail_workout_beta = "Chameleon",
		menu_jail_workout_beta_desc = "BASIC: ##$basic##\nYou gain access to all insider assets. You also gain ##30%## more value to items and cash that you pick up. \n\nPRO: ##$pro##\nIncreases the time before you start getting detected by ##25%## while in casing mode.",
		
		menu_cleaner_beta = "ECM Overdrive",
		menu_cleaner_beta_desc = "BASIC: ##$basic##\nYour ECM jammer and feedback duration is increased by ##50%##. \n\nPRO: ##$pro##\nPagers are delayed by the ECM jammer.",
		
		menu_chameleon_beta = "Heightened Senses",
		menu_chameleon_beta_desc = "BASIC: ##$basic##\nYou can pick up items while in casing mode. You can also mark guards and cameras while in casing mode. \n\nPRO: ##$pro##\nYou gain the ability to automatically mark enemies within a ##10## meter radius around you after standing still for ##3## seconds while in stealth.",
		
		menu_second_chances_beta = "ECM Specialist",
		menu_second_chances_beta_desc = "BASIC: ##$basic##\nYou can carry and deploy ##2## ECM jammers. \n\nPRO: ##$pro##\nYour ECM jammer can also be used to open certain electronic doors.",
		
		menu_ecm_booster_beta = "Winston Wolfe",
		menu_ecm_booster_beta_desc = "BASIC: ##$basic##\nYou gain ##1## additional body bag in your inventory and you can hold ##3## body bags in your inventory. \n\nPRO: ##$pro##\nYou gain the ability to place ##2## body bag cases. Cleaning costs after killing a civilian is reduced by ##75%##.",
		
		menu_ecm_2x_beta = "Camera Loop",
		menu_ecm_2x_beta_desc = "BASIC: ##$basic##\nYou gain the ability to disable ##1## camera from detecting you and your crew. This effect lasts for ##10## seconds. \n\nPRO: ##$pro##\nExtends the camera loop effect to ##20## seconds.",
		
		menu_sprinter_beta = "Endurance",
		menu_sprinter_beta_desc = "BASIC: ##$basic##\nYour stamina starts regenerating ##25%## earlier and ##25%## faster. You also sprint ##25%## faster. \n\nPRO: ##$pro##\nYou gain ##10%## additional movement speed and ##20%## increased speed while climbing ladders.",
		
		menu_awareness_beta = "Parkour",
		menu_awareness_beta_desc = "BASIC: ##$basic##\nYour walk speed is increased by ##25%## and your crouch speed is increased by ##20%##. \n\nPRO: ##$pro##\nYou are able to sprint in any direction and you can run while reloading.",
		
		menu_thick_skin_beta = "Inner Pockets",
		menu_thick_skin_beta_desc = "BASIC: ##$basic##\nYou gain ##1## increased concealment. \n\nPRO: ##$pro##\nIncreases the concealment of melee weapons by ##2## and ballistic vests by ##4##.",
		
		menu_dire_need_beta = "Dire Need",
		menu_dire_need_beta_desc = "BASIC: ##$basic##\nWhen your armor breaks, the first shot on every enemy will cause that enemy to stagger. This effect ends ##2## seconds after your armor has recovered. \n\nPRO: ##$pro##\nWhen your armor breaks, you will be immune to health damage for ##2## seconds. This effect cannot occur more often than once every ##15## seconds.",
		
		menu_insulation_beta = "Shockproof",
		menu_insulation_beta_desc = "BASIC: ##$basic##\nYou are able to free yourself from being tased by interacting within ##2## seconds of getting tased.\n\nPRO: ##$pro##\nWhen tased, you will no longer shoot uncontrollably and the shock effect has a ##70%## chance to backfire on the taser.",
		
		menu_jail_diet_beta = "Sneaky Bastard",
		menu_jail_diet_beta_desc = "BASIC: ##$basic##\nYour dodge chance is increased by ##10%## while sprinting and by ##20%## while ziplining. \n\nPRO: ##$pro##\nYou gain a ##1%## dodge chance for every ##1## point of detection risk under ##35##, up to ##10%## dodge chance at ##25## detection risk or below.",
		
		menu_scavenger_beta = "Second Wind",
		menu_scavenger_beta_desc = "BASIC: ##$basic##\nIncreases stamina for you and your crew by ##50%##.\n\nPRO: ##$pro##\nWhen your armor breaks your movement speed is increased by ##30%## for ##5## seconds.",
		
		menu_optic_illusions = "Duck And Cover",
		menu_optic_illusions_desc = "BASIC: ##$basic##\nYou are ##35%## less likely to be targeted by enemies. \n\nPRO: ##$pro##\nStanding still and crouching decreases your chances to be targeted by an additional ##20%## and increases your armor recovery rate by ##20%##.",
		
		menu_silence_expert_beta = "The Professional",
		menu_silence_expert_beta_desc = "BASIC: ##$basic##\nYou gain ##1## concealment for each suppressed weapon you equip and reduces the concealment penalty of suppressors by ##2##. \n\nPRO: ##$pro##\nYou gain ##4## stability, ##4## accuracy and ##100%## increased snap to zoom speed with suppressed weapons.",
		
		menu_backstab_beta = "Low Blow",
		menu_backstab_beta_desc = "BASIC: ##$basic##\nAfter taking damage, if you remain undamaged for ##3## seconds, you gain ##10%## critical hit chance for ##10## seconds.\nNote: You must take damage again to refresh the cooldown.\n\nPRO: ##$pro##\nYou gain a passive ##3%## crit chance for every ##1## point of detection risk under ##35##, up to ##30%## crit chance at ##25## detection risk or below.",
		
		menu_spotter_teamwork_beta = "High Value Target",
		menu_spotter_teamwork_beta_desc = "BASIC: ##$basic##\nEnemies you mark take ##20%## more damage. \n\nPRO: ##$pro##\nEnemies you mark take an additional ##40%## more damage.",
		
		menu_unseen_strike_beta = "Unseen Strike",
		menu_unseen_strike_beta_desc = "BASIC: ##$basic##\nEvery time you or your crew performs a kill you will gain ##5## health. \nThis cannot occur more than ##4## times every ##4## seconds.\n\nPRO: ##$pro##\nStriking an enemy with your melee weapon regenerates ##20%## of your health. \nThis cannot occur more than once every ##10## seconds.",
		
		menu_equilibrium_beta = "Equilibrium",
		menu_equilibrium_beta_desc = "BASIC: ##$basic##\nDecreases the time it takes to draw and holster pistols by ##50%##.\n\nPRO: ##$pro##\nYour pistol magazine sizes are increased by ##5## bullets.",
		
		menu_dance_instructor = "Fast Hands",
		menu_dance_instructor_desc = "BASIC: ##$basic##\nYou reload all pistols ##30%## faster. \n\nPRO: ##$pro##\nYou gain a ##30%## increased rate of fire with pistols.",
		
		menu_akimbo_skill_beta = "Akimbo",
		menu_akimbo_skill_beta_desc = "BASIC: ##$basic##\nYour akimbo stability penalty is reduced by ##4##. \n\nPRO: ##$pro##\nYour akimbo weapons have a ##50%## increased ammo capacity.",
		
		menu_gun_fighter_beta = "Desperado",
		menu_gun_fighter_beta_desc = "BASIC: ##$basic##\nYou gain ##4## weapon accuracy with pistols. \n\nPRO: ##$pro##\nA successful pistol hit gives you a ##44%## increased accuracy bonus for ##4## seconds.",
		
		menu_expert_handling = "Akimbo ii",
		menu_expert_handling_desc = "BASIC: ##$basic##\nYour akimbo stability penalty is reduced by an additional ##4##. \n\nPRO: ##$pro##\nYour akimbo stability penalty is further reduced by ##4## and your akimbo weapons also have an additional ##50%## increased ammo capacity.",
		
		menu_trigger_happy_beta = "Stopping Power",
		menu_trigger_happy_beta_desc = "BASIC: ##$basic##\nFor every hit with a pistol you gain a ##25%## damage boost that can stack ##4## times and lasts for ##6## seconds.\n\nPRO: ##$pro##\nThe base damage of all pistols is increased by ##30##.",
		
		menu_nine_lives_beta = "Die Hard",
		menu_nine_lives_beta_desc = "BASIC: ##$basic##\nYou gain a ##100%## increase to bleedout health. \n\nPRO: ##$pro##\nYou will be revived with ##100%## health.\n\nNote: On Mayhem difficulty and above, you will be revived with ##30%## health instead.",
		
		menu_running_from_death_beta = "Up You Go",
		menu_running_from_death_beta_desc = "BASIC: ##$basic##\nAfter being revived, you reload and swap weapons ##100%## faster and you move ##30%## faster. These effects last for ##10## seconds. \n\nPRO: ##$pro##\nWhen three or more enemies are within ##18## meters of you, you receive a ##10%## damage reduction that lasts for ##7## seconds.",
		
		menu_up_you_go_beta = "Running From Death",
		menu_up_you_go_beta_desc = "BASIC: ##$basic##\nWhen your health is below ##25%##, you will gain up to ##20%## armor recovery rate and ##20%## movement speed. \n\nPRO: ##$pro##\nAll effects will start at ##50%## health instead.",

		menu_perseverance_beta = "Iron Will",
		menu_perseverance_beta_desc = "BASIC: ##$basic##\nInstead of getting downed instantly, you gain the ability to keep on fighting for ##4## seconds with a ##60%## movement penalty before going down. \n\nPRO: ##$pro##\nIncreases the duration of Iron Will to ##6## seconds. Ammunition won't be depleted while the effect is active.",
		
		menu_feign_death = "Feign Death",
		menu_feign_death_desc = "BASIC: ##$basic##\nWhen you get downed, you have a ##33%## chance to instantly get revived. \n\nPRO: ##$pro##\nThe chance to get instantly revived is increased by an additional ##22%##.",
		
		menu_pistol_beta_messiah = "Messiah",
		menu_pistol_beta_messiah_desc = "BASIC: ##$basic##\nYou gain the ability to get downed ##1## more time before going into custody. \n\nPRO: ##$pro##\nWhile in bleedout, you can revive yourself if you kill an enemy. You only have ##1## charge.\n\nYour Messiah charge is replenished whenever you use a medic bag.",
		
		menu_martial_arts_beta = "Martial Arts",
		menu_martial_arts_beta_desc = "BASIC: ##$basic##\nYou take ##50%## less damage from all melee attacks. \n\nPRO: ##$pro##\nWhenever you kill an enemy with a melee attack, you will gain a ##50%## increase in reload speed for ##10## seconds.",
		
		menu_bloodthirst = "Counterstrike",
		menu_bloodthirst_desc = "BASIC: ##$basic##\nWhen charging your melee weapon you will counterattack enemies that try to strike you, knocking them down. \n\nPRO: ##$pro##\nYou gain the ability to counterattack cloakers and their kicks.",
		
		menu_steroids_beta = "Pumping Iron",
		menu_steroids_beta_desc = "BASIC: ##$basic##\nYour melee attacks against regular enemies do ##100%## more damage. \n\nPRO: ##$pro##\nYour melee attacks against special enemies do ##100%## more damage.",
		
		menu_drop_soap_beta = "Bloodthirst",
		menu_drop_soap_beta_desc = "BASIC: ##$basic##\nEvery kill you get will increase your next melee attack damage by ##100%##, up to a maximum of ##1600%##. This effect gets reset when you kill an enemy with a melee attack.\n\nPRO: ##$pro##\nKilling an enemy with a melee weapon regenerates ##10%## health.",
		
		menu_wolverine_beta = "Berserker",
		menu_wolverine_beta_desc = "BASIC: ##$basic##\nWhen your health is below ##50%##, you will do up to ##250%## more melee and saw damage. \n\nPRO: ##$pro##\nYour maximum health will be locked to ##10%## and you will deal ##80%## higher damage with ranged weapons, up to a maximum of ##100%##.\n\nNote: Does not apply to throwables or explosives.",
		
		menu_frenzy = "Bulletproof",
		menu_frenzy_desc = "BASIC: ##$basic##\nAll healing effects are reduced by ##80%## and any damage taken is reduced by ##20%##.\n\nYou are also ##15%## more likely to be targeted when you are close to your crew members. \n\nPRO: ##$pro##\nHealing effects are no longer reduced."
	})
end)