Hooks:PostHook(SkillTreeTweakData, "init", "skillrebal", function(self, tweak_data)

for id,deck in pairs(self.specializations) do 
    if deck and type(deck) == "table" then 
        for _,card in pairs({2,4,6,8}) do
            deck[card] = {
                cost = 1425,
                desc_id = "menu_emptydeck_desc",
                name_id = "menu_emptydeck",
                upgrades = {
                },
                icon_xy = {
                    99,99
                }
            }
        end
    end
end

-- Mastermind
-- Medic
	self.skills.combat_medic[1].upgrades = {"player_revive_damage_reduction_level_1"}
	self.skills.combat_medic[2].upgrades = {"player_revive_damage_reduction_level_2", "first_aid_kit_damage_reduction_upgrade"}
	
	self.skills.tea_time[1].upgrades = {"first_aid_kit_deploy_time_multiplier"}
	self.skills.tea_time[2].upgrades = {"first_aid_kit_auto_recovery_1"}
	
	self.skills.fast_learner[1].upgrades = {"player_revive_damage_reduction_1", "temporary_revive_damage_reduction_1"}
	self.skills.fast_learner[2].upgrades = {"player_revive_interaction_speed_multiplier"}
	
	self.skills.tea_cookies[1].upgrades = {"first_aid_kit", "first_aid_kit_quantity_increase_1"}
	self.skills.tea_cookies[2].upgrades = {"first_aid_kit_quantity_increase_2"}
	
	self.skills.medic_2x[1].upgrades = {"doctor_bag_quantity"}
	self.skills.medic_2x[2].upgrades = {"doctor_bag_amount_increase1"}
	
	self.skills.inspire[1].upgrades = {"player_morale_boost"}
	self.skills.inspire[2].upgrades = {"cooldown_long_dis_revive"}
	
	
-- Controller
	self.skills.triathlete[1].upgrades = {"cable_tie_quantity"}
	self.skills.triathlete[2].upgrades = {"cable_tie_interact_speed_multiplier"}	
	
	self.skills.cable_guy[1].upgrades = {"player_civ_calming_alerts", "player_civ_intimidation_mul", "player_passive_intimidate_range_mul", "player_intimidate_range_mul"}
	self.skills.cable_guy[2].upgrades = {"player_civ_harmless_melee", "player_civ_harmless_bullets"}
	--
	self.skills.joker[1].upgrades = {"player_intimidate_aura", "player_convert_enemies", "player_convert_enemies_max_minions_1", "player_passive_convert_enemies_health_multiplier_1", "player_minion_master_speed_multiplier"}
	self.skills.joker[2].upgrades = {"player_minion_master_health_multiplier"}
	
	self.skills.stockholm_syndrome[1].upgrades = {"team_hostage_health_multiplier", "team_hostage_stamina_multiplier"}
	self.skills.stockholm_syndrome[2].upgrades = {"player_super_syndrome_1"}
	
	self.skills.control_freak[1].upgrades = {"player_convert_enemies_max_minions_2"}
	self.skills.control_freak[2].upgrades = {"player_convert_enemies_interaction_speed_multiplier", "player_passive_convert_enemies_health_multiplier_2", "player_convert_enemies_damage_multiplier"}
	
	self.skills.black_marketeer[1].upgrades = {"player_hostage_health_regen_addend_1", "player_hostage_health_regen_addend_2"}
	self.skills.black_marketeer[2].upgrades = {"team_hostage_damage_dampener_multiplier"}
	
	
-- Sharpshooter
	self.skills.stable_shot[1].upgrades = {"player_weapon_accuracy_increase_1"}
	self.skills.stable_shot[2].upgrades = {"player_not_moving_accuracy_increase_bonus_1"}
	
	self.skills.rifleman[1].upgrades = {"weapon_enter_steelsight_speed_multiplier", "player_steelsight_normal_movement_speed"}
	self.skills.rifleman[2].upgrades = {"player_hip_fire_accuracy_inc_1"}
	
	self.skills.sharpshooter[1].upgrades = {"player_marked_distance_mul", "weapon_steelsight_highlight_specials"}
	self.skills.sharpshooter[2].upgrades = {"player_mark_enemy_time_multiplier"}
	
	self.skills.spotter_teamwork[1].upgrades = {"temporary_single_shot_fast_reload_1"}
	self.skills.spotter_teamwork[2].upgrades = {"snp_reload_speed_multiplier"}
	
	self.skills.speedy_reload[1].upgrades = {"head_shot_ammo_return_1"}
	self.skills.speedy_reload[2].upgrades = {"head_shot_ammo_return_2"}
	
	self.skills.single_shot_ammo_return[1].upgrades = {"snp_graze_damage_1"}
	self.skills.single_shot_ammo_return[2].upgrades = {"snp_graze_damage_2"}
	
	
-- Enforcer
-- Shotgunner
	self.skills.underdog[1].upgrades = {"shotgun_recoil_index_addend"}
	self.skills.underdog[2].upgrades = {"shotgun_magazine_capacity_inc_1"}
	
	self.skills.shotgun_cqb[1].upgrades = {"shotgun_hip_run_and_shoot_1"}
	self.skills.shotgun_cqb[2].upgrades = {"shotgun_hip_rate_of_fire_1"}
	
	self.skills.shotgun_impact[1].upgrades = {"shotgun_damage_multiplier_1", "shotgun_damage_multiplier_2"}
	self.skills.shotgun_impact[2].upgrades = {"player_damage_multiplier_outnumbered"}
	
	self.skills.far_away[1].upgrades = {"shotgun_steelsight_accuracy_inc_1"}
	self.skills.far_away[2].upgrades = {"shotgun_steelsight_range_inc_1"}
	
	self.skills.close_by[1].upgrades = {"shotgun_enter_steelsight_speed_multiplier"}
	self.skills.close_by[2].upgrades = {"shotgun_reload_speed_multiplier_1", "shotgun_reload_speed_multiplier_2"}
	
	self.skills.overkill[1].upgrades = {"player_overkill_damage_multiplier", "player_overkill_all_weapons"}
	self.skills.overkill[2].upgrades = {"player_killshot_close_panic_chance"}
	
	
-- Tank
	self.skills.oppressor[1].upgrades = {"player_flashbang_multiplier_1", "player_flashbang_multiplier_2"}
	self.skills.oppressor[2].upgrades = {"player_level_2_armor_addend", "player_level_3_armor_addend", "player_level_4_armor_addend", "player_armor_regen_time_mul_1"}
	
	self.skills.show_of_force[1].upgrades = {"player_interacting_damage_multiplier"}
	self.skills.show_of_force[2].upgrades = {"team_armor_regen_time_multiplier"}
	
	self.skills.pack_mule[1].upgrades = {"carry_throw_distance_multiplier", "carry_movement_speed_multiplier", "carry_interact_speed_multiplier_1", "carry_interact_speed_multiplier_2"}
	self.skills.pack_mule[2].upgrades = {"player_armor_carry_bonus_1"}
	
	self.skills.iron_man[1].upgrades = {"player_shield_knock"}
	self.skills.iron_man[2].upgrades = {"weapon_knock_down_1", "weapon_knock_down_2"}
	
	self.skills.prison_wife[1].upgrades = {"player_headshot_regen_armor_bonus_1", "player_headshot_regen_armor_bonus_2"}
	self.skills.prison_wife[2].upgrades = {"player_damage_to_armor_1"}
	
	self.skills.juggernaut[1].upgrades = {"player_armor_multiplier"}
	self.skills.juggernaut[2].upgrades = {"body_armor6"}
	
	
-- Ammo Specialist
	self.skills.scavenging[1].upgrades = {"player_increased_pickup_area_1"}
	self.skills.scavenging[2].upgrades = {"player_double_drop_1", "temporary_loose_ammo_give_team"}
	
	self.skills.ammo_reservoir[1].upgrades = {"temporary_no_ammo_cost_1", "temporary_no_ammo_cost_2"}
	self.skills.ammo_reservoir[2].upgrades = {"player_panic_suppression"}
	
	self.skills.portable_saw[1].upgrades = {"saw_extra_ammo_multiplier", "player_saw_speed_multiplier_2", "saw_lock_damage_multiplier_2"}
	self.skills.portable_saw[2].upgrades = {"saw_enemy_slicer"}	
	
	self.skills.ammo_2x[1].upgrades = {"ammo_bag_quantity"}
	self.skills.ammo_2x[2].upgrades = {"ammo_bag_ammo_increase1"}
	
	self.skills.carbon_blade[1].upgrades = {"saw_panic_when_kill_1"}
	self.skills.carbon_blade[2].upgrades = {"saw_ignore_shields_1"}
	
	self.skills.bandoliers[1].upgrades = {"extra_ammo_multiplier1", "player_pick_up_ammo_multiplier"}
	self.skills.bandoliers[2].upgrades = {"player_pick_up_ammo_multiplier_2", "player_regain_throwable_from_ammo_1"}
	
	
	
-- Technician
-- Engineer
	self.skills.defense_up[1].upgrades = {"weapon_swap_speed_multiplier"}
	self.skills.defense_up[2].upgrades = {"player_run_and_shoot_1"}
	
	self.skills.sentry_targeting_package[1].upgrades = {"player_loot_drop_multiplier_1"}
	self.skills.sentry_targeting_package[2].upgrades = {"player_loot_drop_multiplier_2"} 
	
	self.skills.eco_sentry[1].upgrades = {"player_pick_lock_hard"}
	self.skills.eco_sentry[2].upgrades = {"player_pick_lock_easy_speed_multiplier"}
	
	self.skills.engineering[1].upgrades = {"sentry_gun_armor_multiplier", "sentry_gun_shield", "sentry_gun_cost_reduction_1", "sentry_gun_cost_reduction_2", "sentry_gun_spread_multiplier", "sentry_gun_rot_speed_multiplier"}
	self.skills.engineering[2].upgrades = {"sentry_gun_ap_bullets", "sentry_gun_fire_rate_reduction_1"}
	
	self.skills.jack_of_all_trades[1].upgrades = {"deploy_interact_faster_1"}
	self.skills.jack_of_all_trades[2].upgrades = {"second_deployable_1", "doctor_bag_amount_increase1", "ammo_bag_ammo_increase1"}
	
	self.skills.tower_defense[1].upgrades = {"sentry_gun_quantity_1"}
	self.skills.tower_defense[2].upgrades = {"sentry_gun_silent"}
	-- "sentry_gun_extra_ammo_multiplier_1" Application has crashed: C++ exception[string "lib/units/equipment/sentry_gun/sentrygunbase.lua"]:271: attempt to perform arithmetic on local 'ammo_multiplier' (a nil value)
	
-- Breacher
	self.skills.hardware_expert[1].upgrades = {"player_drill_fix_interaction_speed_multiplier"}
	self.skills.hardware_expert[2].upgrades = { "player_drill_alert", "player_silent_drill"}
	
	self.skills.combat_engineering[1].upgrades = {"shape_charge_quantity_increase_1", "shape_charge_quantity_increase_2"}
	self.skills.combat_engineering[2].upgrades = {"trip_mine_quantity_increase_1", "trip_mine_quantity_increase_2"}
	
	self.skills.drill_expert[1].upgrades = {"player_drill_speed_multiplier1"}
	self.skills.drill_expert[2].upgrades = {"player_drill_speed_multiplier2"}
	
	self.skills.more_fire_power[1].upgrades = {"trip_mine_damage_multiplier_1", "player_trip_mine_deploy_time_multiplier", "player_trip_mine_deploy_time_multiplier_2"}
	self.skills.more_fire_power[2].upgrades = {"trip_mine_explosion_size_multiplier_1", "trip_mine_explosion_size_multiplier_2"}
	
	self.skills.kick_starter[1].upgrades = {"player_drill_autorepair_1", "player_drill_melee_hit_restart_chance_1"}
	self.skills.kick_starter[2].upgrades = {"player_drill_autorepair_2"}
	
	self.skills.fire_trap[1].upgrades = {"trip_mine_fire_trap_1"}
	self.skills.fire_trap[2].upgrades = {"trip_mine_fire_trap_2"}

-- Oppressor
	self.skills.steady_grip[1].upgrades = {"player_stability_increase_bonus_1"}
	self.skills.steady_grip[2].upgrades = {"player_stability_increase_bonus_2"}
	
	self.skills.heavy_impact[1].upgrades = {"player_ap_bullets_1"}
	self.skills.heavy_impact[2].upgrades = {"smg_fire_rate_multiplier"}

	self.skills.fire_control[1].upgrades = {"player_weapon_movement_stability_1"}
	self.skills.fire_control[2].upgrades = {"assault_rifle_move_spread_index_addend", "snp_move_spread_index_addend", "smg_move_spread_index_addend"}
	
	self.skills.shock_and_awe[1].upgrades = {"player_automatic_faster_reload_1"}
	self.skills.shock_and_awe[2].upgrades = {"assault_rifle_reload_speed_multiplier", "smg_reload_speed_multiplier", "lmg_reload_speed_multiplier"}
	
	self.skills.fast_fire[1].upgrades = {"weapon_clip_ammo_increase_1"}
	self.skills.fast_fire[2].upgrades = {"weapon_clip_ammo_increase_2"}
	
	self.skills.body_expertise[1].upgrades = {"weapon_automatic_head_shot_add_1"}
	self.skills.body_expertise[2].upgrades = {"weapon_automatic_head_shot_add_2"}
	
	
	
-- Ghost
-- Shinobi
	self.skills.jail_workout[1].upgrades = {"player_buy_bodybags_asset", "player_additional_assets",  "player_buy_spotter_asset", "player_small_loot_multiplier_1"}
	self.skills.jail_workout[2].upgrades = {"player_suspicion_bonus"}
	
	self.skills.cleaner[1].upgrades = {"ecm_jammer_duration_multiplier", "ecm_jammer_duration_multiplier_2", "ecm_jammer_feedback_duration_boost", "ecm_jammer_feedback_duration_boost_2"}
	self.skills.cleaner[2].upgrades = {"ecm_jammer_affects_pagers"}
	
	self.skills.chameleon[1].upgrades = {"player_mask_off_pickup", "player_sec_camera_highlight_mask_off", "player_special_enemy_highlight_mask_off"}
	self.skills.chameleon[2].upgrades = {"player_standstill_omniscience"}
	
	self.skills.second_chances[1].upgrades = {"ecm_jammer_quantity_increase_1"}
	self.skills.second_chances[2].upgrades = {"ecm_jammer_can_open_sec_doors"}
	
	self.skills.ecm_booster[1].upgrades = {"player_corpse_dispose_amount_2", "player_extra_corpse_dispose_amount"}
	self.skills.ecm_booster[2].upgrades = {"player_cleaner_cost_multiplier", "bodybags_bag_quantity"}
	
	self.skills.ecm_2x[1].upgrades = {"player_tape_loop_duration_1"}
	self.skills.ecm_2x[2].upgrades = {"player_tape_loop_duration_2"}
	

-- Artful Dodger
	self.skills.sprinter[1].upgrades = {"player_stamina_regen_timer_multiplier", "player_stamina_regen_multiplier", "player_run_speed_multiplier"}
	self.skills.sprinter[2].upgrades = {"player_movement_speed_multiplier", "player_climb_speed_multiplier_1"}
	
	self.skills.awareness[1].upgrades = {"player_walk_speed_multiplier", "player_crouch_speed_multiplier", "player_crouch_speed_multiplier_2"}
	self.skills.awareness[2].upgrades = {"player_can_free_run", "player_run_and_reload"}
	
	self.skills.thick_skin[1].upgrades = {"player_passive_suspicion_bonus"}
	self.skills.thick_skin[2].upgrades = {"player_melee_concealment_modifier", "player_ballistic_vest_concealment_1"}
	
	self.skills.dire_need[1].upgrades = {"player_armor_depleted_stagger_shot_1", "player_armor_depleted_stagger_shot_2"}
	self.skills.dire_need[2].upgrades = {"temporary_armor_break_invulnerable_1"}
	
	self.skills.insulation[1].upgrades = {"player_taser_self_shock", "player_escape_taser_1"}
	self.skills.insulation[2].upgrades = {"player_taser_malfunction", "player_resist_firing_tased"}
	
	self.skills.jail_diet[1].upgrades = {"player_run_dodge_chance", "player_on_zipline_dodge_chance"}
	self.skills.jail_diet[2].upgrades = {"player_detection_risk_add_dodge_chance_1", "player_detection_risk_add_dodge_chance_2"}	
	
	
-- Silent Killer
	self.skills.scavenger[1].upgrades = {"team_passive_stamina_multiplier_1"}
	self.skills.scavenger[2].upgrades = {"temporary_damage_speed_multiplier"}
	
	self.skills.optic_illusions[1].upgrades = {"player_camouflage_bonus_1", "player_camouflage_bonus_2"}
	self.skills.optic_illusions[2].upgrades = {"player_stand_still_crouch_camouflage_bonus_1", "player_stand_still_crouch_camouflage_bonus_2", "player_stand_still_crouch_camouflage_bonus_3", "player_armor_regen_timer_stand_still_multiplier"}
	
	self.skills.silence_expert[1].upgrades = {"player_silencer_concealment_penalty_decrease_1", "player_silencer_concealment_increase_1"}
	self.skills.silence_expert[2].upgrades = {"weapon_silencer_enter_steelsight_speed_multiplier", "weapon_silencer_recoil_index_addend", "weapon_silencer_spread_index_addend"}
	
	self.skills.backstab[1].upgrades = {"player_unseen_increased_crit_chance_1", "player_unseen_temp_increased_crit_chance_1", "player_unseen_increased_crit_chance_2", "player_unseen_temp_increased_crit_chance_2"}
	self.skills.backstab[2].upgrades = {"player_detection_risk_add_crit_chance_1", "player_detection_risk_add_crit_chance_2"}
	
	self.skills.hitman[1].upgrades = {"player_marked_enemy_extra_damage"}
	self.skills.hitman[2].upgrades = {"player_marked_inc_dmg_distance_1"}
	
	self.skills.unseen_strike[1].upgrades = {"player_wild_health_amount_1"}
	self.skills.unseen_strike[2].upgrades = {"player_melee_life_leech"}
	
	
	
-- Fugitive	
-- Gunslinger
	self.skills.equilibrium[1].upgrades = {"pistol_swap_speed_multiplier"}
	self.skills.equilibrium[2].upgrades = {"pistol_magazine_capacity_inc_1"}
	
	self.skills.dance_instructor[1].upgrades = {"pistol_reload_speed_multiplier"}
	self.skills.dance_instructor[2].upgrades = {"pistol_fire_rate_multiplier"}
	
	self.skills.akimbo[1].upgrades = {"akimbo_recoil_index_addend_2"}
	self.skills.akimbo[2].upgrades = {"akimbo_extra_ammo_multiplier_1"}
	
	self.skills.gun_fighter[1].upgrades = {"pistol_spread_index_addend"}
	self.skills.gun_fighter[2].upgrades = {"pistol_stacked_accuracy_bonus_1"}
	
	self.skills.expert_handling[1].upgrades = {"akimbo_recoil_index_addend_3"}
	self.skills.expert_handling[2].upgrades = {"akimbo_extra_ammo_multiplier_2", "akimbo_recoil_index_addend_4"}
	
	self.skills.trigger_happy[1].upgrades = {"pistol_stacking_hit_damage_multiplier_1", "pistol_stacking_hit_damage_multiplier_2"}
	self.skills.trigger_happy[2].upgrades = {"pistol_damage_addend_1", "pistol_damage_addend_2"}
	
	
-- Revenant
	self.skills.nine_lives[1].upgrades = {"player_bleed_out_health_multiplier"}
	self.skills.nine_lives[2].upgrades = {"player_revived_health_regain_1"}
	
	self.skills.running_from_death[1].upgrades = {"player_temp_swap_weapon_faster_1", "player_temp_reload_weapon_faster_1", "player_temp_increased_movement_speed_1"}
	self.skills.running_from_death[2].upgrades = {"player_damage_dampener_outnumbered"}
	
	self.skills.up_you_go[1].upgrades = {"player_movement_speed_damage_health_ratio_multiplier", "player_armor_regen_damage_health_ratio_multiplier_1"}
	self.skills.up_you_go[2].upgrades = {"player_armor_regen_damage_health_ratio_threshold_multiplier", "player_movement_speed_damage_health_ratio_threshold_multiplier"}
	
	self.skills.perseverance[1].upgrades = {"temporary_berserker_damage_multiplier_1"}
	self.skills.perseverance[2].upgrades = {"temporary_berserker_damage_multiplier_2", "player_berserker_no_ammo_cost"}
	
	self.skills.feign_death[1].upgrades = {"player_cheat_death_chance_1"}
	self.skills.feign_death[2].upgrades = {"player_cheat_death_chance_2"}
	
	self.skills.messiah[1].upgrades = {"player_additional_lives_1"}
	self.skills.messiah[2].upgrades = {"player_messiah_revive_from_bleed_out_1", "player_recharge_messiah_1"}
	
	
-- Brawler
	self.skills.martial_arts[1].upgrades = {"player_melee_damage_dampener"}
	self.skills.martial_arts[2].upgrades = {"player_temp_melee_kill_increase_reload_speed_1"}
	
	self.skills.bloodthirst[1].upgrades = {"player_melee_knockdown_mul", "player_counter_strike_melee"}
	self.skills.bloodthirst[2].upgrades = {"player_counter_strike_spooc"}
	
	self.skills.steroids[1].upgrades = {"player_non_special_melee_multiplier"}
	self.skills.steroids[2].upgrades = {"player_melee_damage_multiplier"}
	
	self.skills.drop_soap[1].upgrades = {"player_melee_damage_stacking_1"}
	self.skills.drop_soap[2].upgrades = {"player_melee_kill_life_leech"}
	
	self.skills.wolverine[1].upgrades = {"player_melee_damage_health_ratio_multiplier"}
	self.skills.wolverine[2].upgrades = {"player_damage_health_ratio_multiplier", "player_max_health_reduction_1"}
	
	self.skills.frenzy[1].upgrades = {"player_healing_reduction_1", "player_health_damage_reduction_1", "player_health_damage_reduction_2", "player_uncover_multiplier"}
	self.skills.frenzy[2].upgrades = {"player_healing_reduction_2"}
	
	
-- Fixes
	self.specializations[5][3].upgrades = {
		"player_perk_armor_regen_timer_multiplier_2",
		"akimbo_recoil_index_addend_5",
		"akimbo_extra_ammo_multiplier_3"
	}
	
	self.specializations[22][3].upgrades = {
		"player_passive_health_multiplier_3"
	}
	self.specializations[22][5].upgrades = {
		"player_copr_speed_up_on_kill_1"
	}
	self.specializations[22][9].upgrades = {
		"player_passive_loot_drop_multiplier",
		"player_copr_static_damage_ratio_2",
		"player_passive_health_multiplier_4"
	}
	
-- DEFAULT	
	self.default_upgrades = {"player_passive_armor_movement_penalty_multiplier", "passive_player_xp_multiplier", "player_fall_damage_multiplier", "player_fall_health_damage_multiplier", "player_silent_kill", "player_primary_weapon_when_downed", "player_intimidate_enemies", "player_special_enemy_highlight", "player_hostage_trade", "player_sec_camera_highlight", "player_corpse_dispose", "player_corpse_dispose_amount_1", "player_steelsight_when_downed", "trip_mine_sensor_toggle", "trip_mine_sensor_highlight", "trip_mine_can_switch_on_off", "ecm_jammer_can_activate_feedback", "ecm_jammer_interaction_speed_multiplier", "ecm_jammer_can_retrigger", "ecm_jammer_affects_cameras", "striker_reload_speed_default", "temporary_first_aid_damage_reduction", "temporary_passive_revive_damage_reduction_2", "weapon_passive_headshot_damage_multiplier", "weapon_passive_damage_multiplier","akimbo_recoil_index_addend_1", "doctor_bag", "ammo_bag", "trip_mine", "ecm_jammer", "sentry_gun", "bodybags_bag", "armor_kit", "saw", "saw_secondary", "cable_tie", "jowi", "x_1911", "x_b92fs", "x_deagle", "x_g22c", "x_g17", "x_usp", "x_sr2", "x_mp5", "x_akmsu", "x_packrat", "x_p226", "x_m45", "x_mp7", "x_ppk"}
	
end)